/*---:[ IE 7 styles for the Neoclassical Theme ]:---*/
/*---:[ -------------------------------------- ]:---*/

/*---:[ layout ]:---*/

#respond { width: 423px; clear: both; }

#ie_clear { height: 1%; }
#leftmenu {
	float: left;
	margin-top: -17px;
	
}
	#content_inner_blog {
				background-color: #f3f3f3; 
				border: 1px solid #dcdcdc;
				float: left;
				padding: 20px; 
					width: 510px;  
					margin-top: -644px;
					margin-left: 250px;
			}

/*---:[ NOTE: uncomment each of the following definitions if a custom stylesheet is being used ]:---*/

/*.custom #footer_bottom { margin-top: -2px; padding-bottom: 0 !important; }*/